
Redmine - Feature #3824

add versions or releases for projects

2009-09-04 21:04 - Alex Last

Status: Closed Start date: 2009-09-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

1. add "version" or "release" feature, like in Jira.

2. add "affected version" and "to fix version" for issues

3. add "roadmap/by versions" and "changes list for version/release" pages

Jira is a very good example how this functionality can look like. Very convenient interface.

Related issues:

Is duplicate of Redmine - Feature #3000: New issue - Affected version droplist Closed 2009-03-18

History

#1 - 2009-09-05 13:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Project versions are already implemented.

See how it works and look for the existing improvement requests.

#2 - 2009-11-13 10:05 - Holger Winkelmann

- Status changed from Closed to Reopened

alexey skor wrote:

1. add "version" or "release" feature, like in Jira.

2. add "affected version" and "to fix version" for issues

3. add "roadmap/by versions" and "changes list for version/release" pages

Jira is a very good example how this functionality can look like. Very convenient interface.

 We are running trunk version, and I cant see how I can det the affected version for a given issue, specially a

issue with the tracker "bug" should be assigned to a version where the bug is found ratrher then the target version

where the bug should be fixed. If you have this functionality please advise me how to use it.

Holger

#3 - 2009-11-13 11:27 - Jean-Philippe Lang

- Status changed from Reopened to Closed

- Resolution changed from Invalid to Duplicate

Then dup of #3000.
